Subject: Re: [lojban] More damn imaginary world stuff

From: Robin Lee Powell <[email-masked]>
Date: Mon, 12 Feb 2001 14:22:31 -0500

On Mon, Feb 12, 2001 at 07:14:08PM +0000, michael helsem wrote:
> >From: Invent Yourself <[email-masked]>
> li'o
> > > <It is entirely possible that ANY deviation from our known laws of 
> >physics
> > > involves a logical contradiction.>
> > > No. It may be that any deviation from the actual laws of physics (known 
> >and
> > > unknown) is physically impoossible -- that no world could actually exist 
> >in
> > > any other way -- but that is far from LOGICAL impossibility, that the 
> >laws
> > > imply, in themselves, a contradiction.
> > >
> >
> >Are you saying that it is impossible that the laws of physics are arranged
> >such that any other arrangement requires a logical contradiction? Can you
> >show me an alternate arrangement that is logically consistent? Since we
> >don't have our complete picture yet, we are not yet sure if any other
> >alternate arrangements are logically possible.
> >
> 
> IIRC, there was somebody who reformulated the existing "physical
> laws" according to INFORMATION rather than energy, in the 70's (i
> blush to admit i read this in Analog); being tautological & a pain
> in the gizzard to think in terms of, it never caught on: but this shows that 
> another Physics than the one we know, is indeed possible in this same 
> universe...

If you are interested in this sort of thing, you may want to read The
Life Of The Cosmos, by Smolin (can't remember his first name), a
professional particle physicist. Written for a lay audience, very
enjoyable.

-Robin

-- 
http://www.csclub.uwaterloo.ca/~rlpowell/ BTW, I'm male, honest.
Information wants to be free. Too bad most of it is crap. --RLP